<?php
$this->breadcrumbs=array(
	'Time Schedules'=>array('index'),
	$model->ID,
);

$this->menu=array(
	array('label'=>'List TimeSchedule','url'=>array('index')),
	array('label'=>'Create TimeSchedule','url'=>array('create')),
	array('label'=>'Update TimeSchedule','url'=>array('update','id'=>$model->ID)),
	array('label'=>'Delete TimeSchedule','visible'=>"!$model->IsInUse",'url'=>array('delete','id'=>$model->ID),'confirm'=>'Are you sure you want to delete this item?'),
	array('label'=>'Manage TimeSchedule','url'=>array('admin')),
);
?>

<h1>View TimeSchedule #<?php echo $model->ID; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'ID',
		'Descrizione',
		'start_day',
		'start_month',
		'end_day',
		'end_month',
	),
));

$this->renderPartial('_timeSlotsDetails', array('timeSchedule'=>$model));

?>


